html
{
  background: #f9f9f9 url(../images/bg.png) top left repeat-x;
  font: 75%/1.5 arial, tahoma, verdana; 
  color: #555;
  min-height: 100%;
  height: 100%;  
}


body    
{ 
  margin: 0; 
  padding: 0; 
  position: relative;
  min-height: 100%;
  height: 100%;  
}



/* prvky viditelne jen bez pouziti css */

.no_css
{
  visibility: hidden;
  position: absolute;
  width: 0;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
}

/* konec: prvky viditelne jen bez pouziti css */


/* obecne elementy */

  
  h1
  {
    font-size: 25px;
    color: #000;
    font-weight: normal;
  }
  
  h2
  {    
    font-size: 1.5em;
    margin: 0 0 10px 0;
    text-align: left;
    font-weight: normal;
  }


  ins
  {
    font-size: .8em;
    text-decoration: none;
    color: #457200;
    margin: 0;
    padding: 0;
  }


  img
  {
    border: none;
  }

  hr
  {
    height: 0;
    overflow: hidden;
    border: none;
    border-top: 1px solid #aaa;
    display: block;
    margin: 10px 0 10px 0;
  }

/* konec: obecne elementy */


/* obecne tridy */      

  .float_left
  {
   float: left;
  }

    
  .float_right     
  {
    float: right;
  }    

    

  
    
  .margin-top
  {
    margin-top: 15px;  
  }

  .margin-left
  {
    margin-left: 15px;  
  }

  .margin-right
  {
    margin-right: 15px !important;
  }
  
  .big
  {
    font-size: 1.5em;
  }

  .red
  {
    color: #ba3926;
    font-weight: bold;
  }  
  
  .green
  {
    color: #629e15;
    font-weight: bold;
    text-align: center;
    font-size: 2em;
  }
  
  .center
  {
    text-align: center;
  }
  
  .right
  {
    text-align: right;
  }

  .justify
  {
    text-align: justify;
  }
  
  .bold
  {
    font-weight: bold;
  }

  a
  {
    color: #75291c;
    text-decoration: underline;
  }
 
    a:hover
    {
      text-decoration: underline;
    }


  .hr
  {
    clear: both;
    height: 1px;
    margin: 5px 0 0 0;
  }


  .dark
  {
  }
  
  .ico
  {
    display: block;
    padding-left: 22px;
    line-height: 16px;
    background-position: top left;
    background-repeat: no-repeat;
    margin-bottom: 10px;
  }
  
  .float-left
  {
    float: left;
  }

  .float-right
  {
    float: right;
  }
  
  .img-left
  {
    float: right;
    margin-left: 15px;
  }

  
/* konec: obecne tridy */    



  #page
  {
    width: 970px;
    padding: 0;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: #fff;
    min-height: 100%;
  }

  #top
  {
    height: 130px;
    background: url(../images/bg.png) top left repeat-x;
  }
  
  #header-img
  {
    height: 285px;
    width: 920px;    
    background: url(../images/header.jpg) top left no-repeat;
  }
  

  /* obsah stranky*/

    #middle
    {
      background: #fff;
      padding: 20px 25px 120px 25px;
    }

    #content-title
    {
      float: left;
      width: 620px;
      padding: 0;
      text-align: left;
    }

    #content
    {       
      padding: 0;
    }       
    
    #footer
    {
      position: relative;
      height: 100px;
      margin-top: -100px;
      background: url(../images/footer.png) top left repeat-x;
      text-align: center;
      font-size: 11px;
    }

    #footer-inner
    { 
      margin: 0 auto;
      width: 970px;
      height: 80px;
      padding: 10px 0;
      margin-top: -100px;
      background: url(../images/footer-inner.png) top left repeat-x;
      text-align: center;
      color: #c0bebe;
    }
    
    
    #right
    {
      width: 240px;
      float: right;
    }


#carousel
{
  width: 1000px;
  height: 80px;
  background: #908f7c;
  padding: 10px 0;
}

.car-prev
{
  display: block;
  width: 60px;
  height: 80px;
  background: url(../images/car-prev.png) center center no-repeat;
  cursor: pointer;
  float: left;
}

.car-next
{
  display: block;
  width: 60px;
  height: 80px;
  background: url(../images/car-next.png) center center no-repeat;
  cursor: pointer;
  float: right;
}

#carousel a
{
  display: block;
  width: 110px;
  height: 73px;
  border: 2px solid #fff;
  margin-right: 13px;
  background-position: center center;
  background-repeat: no-repeat;
}

.carousel
{
  width: 880px !important;
}






#menu
{
  position: absolute;
  top: 86px;
  width: 930px;
  padding: 0 20px;
  margin: 0;
  list-style-type: none;
  height: 44px;
  background: url(../images/menu.png) top left repeat-x;  
  font-size: 1.2em;
  z-index: 200;
}


  #menu li
  {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: right;
    height: 44px;
  }
  
    #menu li a
    {
      display: block;
      float: right;
      padding: 0 15px;
      height: 44px;
      line-height: 44px;
      color: #fff;
      font-weight: normal;
      text-decoration: none;
      text-transform: lowercase;
    }

    #menu li a:hover
    {
      color: #ccc;
    }



    #menu li.first a
    {
      border: none;
    }


      #menu ul
      {
        position: absolute;
        padding: 0;
        margin: 0;
        margin-top: 44px;
        width: auto;
        min-width: 200px;
        overflow: visible;
        margin-left: 0;
        display: none;
        z-index: 200;
      }

      #menu ul li
      {
        float: none;
        height: 24px;
      }

      #menu ul li a
      {
        float: none;
        height: 24px;
        line-height: 24px;
        background: url(../images/submenu.png) top left repeat-x;
        font-size: .8em;
      }


      #menu ul li ul
      {
        position: absolute;
        width: auto;
        min-width: 200px;
        margin: 0;
        margin-left: 200px;
        margin-top: -24px;
        border-left: 1px solid #444;
         z-index: 200;
     }

      #menu ul li ul li
      {
        float: none;
        height: 24px;
      }

      #menu ul li ul li a
      {
        float: none;
        height: 24px;
        line-height: 24px;
        background: url(../images/submenu.png) top left repeat-x;
        font-size: .8em;
      }

#menu-1
{
  display: none;
  position: absolute;
  top: 323px;
  width: 610px;
  padding: 0;
  margin: 0;
  margin-left: 375px;
  list-style-type: none;
  height: 110px;
  font-size: 1.2em;
}


  #menu-1 li
  {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
    height: 110px;
    margin-left: 7px;
  }
  
    #menu-1 li a
    {
      display: block;
      float: left;
      width: 152px;
      padding: 10px 15px;
      height: 90px;
      color: #fff;
      font-weight: normal;
      text-decoration: none;
      text-transform: lowercase;
      text-align: left;
    }

    #menu-1 li a:hover
    {
      color: #ccc;
    }



    #menu-1 li.first a
    {
      border: none;
    }


#menu-2-container
{
  text-align: center;
  margin: 5px auto 0 auto;
  width: 970px;
}


#menu-2
{
  display: inline-block;
  margin: 0;
  padding: 0 20px;
  list-style-type: none;
  height: 10px;
}


  #menu-2 li
  {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: right;
    height: 10px;
  }
  
    #menu-2 li a
    {
      display: block;
      float: right;
      padding: 0 5px;
      height: 10px;
      line-height: 10px;
      color: #c0bebe;
      border-right: 1px solid #c0bebe;
      font-weight: normal;
      text-decoration: none;
      text-transform: lowercase;
    }

    #menu-2 li a:hover
    {
      text-decoration: underline;
    }



    #menu-2 li.first a
    {
      border: none;
    }


#menu-2 ul
{
  display: none;
}


#logo
{
  position: absolute;
  display: block;
  width: 170px;
  height: 50px;
  top: 20px;
  margin-left: 25px;
  background: url(../images/logo.png) center center no-repeat;
}

#motto
{
  position: absolute;
  display: block;
  width: 320px;
  height: 25px;
  top: 38px;
  margin-left: 225px;
  color: #fff;
  font-weight: bold;
  font-size: 1.2em;
}


#motto span
{
  color: #169bcc;
}


#order-href
{
  position: absolute;
  display: block;
  top: 45px;
  margin-right: 2px;
  margin-left: 790px;
  width: 147px;
  height: 24px;
  line-height: 24px;
  text-decoration: none;
  padding-right: 10px;
  border: none;   
  background: url(../images/order-button.png) center center no-repeat;  
  color: #fff;
  text-align: center;
  cursor: pointer;
}

#info
{
  display: none;
  position: fixed;
  background: #fff;
  border: 5px solid #000;
  color: #000;
  padding: 30px 20px;
  text-align: center;
  font-size: 18px;
  line-height: 25px;
  z-index: 102;
  font-size: 25px;
}

#curtain
{
  display: none;
  top: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background: url(../images/admin/curtain.png) repeat;
  z-index: 101;
}

  #contact-form
  {
    width: 450px;
    float: right;
  }
  
  #contact-form label
  {
    display: block;
    width: 130px;
    float: left;
  }

  #contact-form input
  {
    display: block;
    width: 175px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 2px 10px;
    background: #fff url(../images/input.png) bottom left repeat-x;    
  }

  #contact-form .textarea
  {
    width: 400px;
    height: 90px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-bottom: 10px;
    background: #fff url(../images/textarea.png) bottom left repeat-x;    
  }

 #contact-form input.button
  {
    margin-right: 2px;
    width: 157px;
    height: 24px;
    border: none;
    background: url(../images/order-button.png) center center no-repeat;  
    color: #fff;
    text-align: center;
    cursor: pointer;
  }
  
  #contact-text
  {
    width: 470px;
    float: left;
  }
  
  
#flash
{
  height: 285px;
  width: 950px;    

}

  #list-edit .error
  {
    display: none;
  }
  
  #list-edit .red
  {
    border-left: 5px solid #ba3926 !important;
    color: #000 !important;
    font-weight: normal !important;
  }
  
  
  
